/*
 Theme Name:     Sport Child Theme
 Theme URI:      
 Description:    Child theme for Sport
 Author:         Theme Canon
 Author URI:     http://www.themecanon.com
 Template:       sport
 Version:        1.0.0
*/

@import url("../sport/style.css");

/* Theme customization starts here
-------------------------------------------------------------- */

.tribe-events-calendar td a {
    font-size: 91.7%;
    word-break: break-word;
}
.person-info ul,.cpt_people .meta{
    padding-left: 0px;
}
.post-header .social-link{
  padding-left: 0px;  
}
#primary_menu{
    margin: 0px;
    margin-top: -9px;
}
.single-tribe_events .tribe-events-event-meta dd{
    margin-left: 0px;  
}
.lshowcase-logos .bx-wrapper .bx-controls-direction a{
    font-size: 24px;
}
.lead {
    font-family: 'Roboto'!important;
    font-weight: 300;
}